<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="tip" id="help-mailing-list" xml:lang="gu">

  <info>
    <link type="guide" xref="more-help"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>

    <credit type="author">
      <name>ટિફની એન્ટોપોલસ્કી</name>
      <email>tiffany@antopolski.com</email>
    </credit>
    <credit type="author">
      <name>બાપટીસ્ટે મીલ્લે-મૅથીયાસ</name>
      <email>baptiste.millemathias@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>ઇમેઇલ દ્દારા આધારની માંગણી કરો.</desc>
  </info>

  <title>મેઈલીંગ યાદી</title>

  <p>મેઇલીંગ યાદીઓ એ ઇમેઇલ આધારિત ચર્ચા છે. તમે GNOME મેઇલીંગ યાદીની મદદથી આધાર માટે પૂછી શકો છો. દરેક GNOME કાર્યક્રમ પાસે તેની પોતાની મેઇલીંગ યાદી છે. મેઇલીંગ યાદીની સંપૂર્ણ યાદી <link href="http://mail.gnome.org/mailman/listinfo"/> પર યાદી થયેલ છે.</p>

  <note>
    <p>You may need to subscribe to the mailing-list before being able to send
    an email to it.</p>
  </note>

  <p>મેઇલીંગ યાદીઓ પર વાપરેલ મૂળભૂત ભાષા અંગ્રેજી છે. ત્યાં બીજી ભાષાઓ માટે વપરાશકર્તા મેઇલીંગ યાદીઓ છે. ઉદાહરણ તરીકે, જર્મન સ્પીકર માટે <sys>gnome-de</sys> અથવા ચિલે સંબંધિત બધી વસ્તુઓ માટે <sys>gnome-cl-list</sys>.</p>

</page>
